Bug 241335 - HWCERT: Intel Server Board S3000PT [Goto Cert]
HWCERT: Intel Server Board S3000PT
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Gary Case
http://support.intel.com/support/moth...
Server Board
:
: 241802 242121 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-25 05:03 EDT by Luo, Ning
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-28 05:00:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.